.air-container-bbe46b65 {
    position: relative;
    overflow: hidden;
    width: 100%;
}

.air-image-bbe46b65 {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    object-fit: cover;
    opacity: 0;
    transition: opacity 1s ease-in-out;
    z-index: 1;
}

.air-image-bbe46b65.air-active {
    opacity: 1;
    z-index: 2;
}
